Template:Action/Styles.css: Difference between revisions

From The Undead Archive
No edit summary
Tag: Manual revert
No edit summary
Line 1: Line 1:
.action-wrapper
.action-wrapper
{
{
width: 50%;
text-align: center;
text-align: center;
}
}

Revision as of 17:58, 20 June 2026

.action-wrapper
{
text-align: center;
}

.action-header
{
background: var(--light-bg);
padding: 2%;
}

.action-header .mw-heading
{
margin: 0 !important;
line-height: 1em !important;
}

.action-row
{
display: flex;
align-items: stretch;
border: 1px solid var(--dark-bg);
}

.action-label
{
flex: 1;
padding: 1%;
text-align: left;
background: var(--medium-bg);
}

.action-data
{
flex:1;
text-align: left;
padding: 1%;
}